$kind: http-request
url: "{{Local_URL}}accounts/budgets/46c5a9b7-48f5-4394-aca7-d45ec6f7807e/approve"
method: POST
headers:
  username: textugapp
  apiKey: db03834002ed60dfa53963cc66bbeeb730142a16fd1bbbb6e1ebca862a798359
body:
  type: json
  content: "{\r

    \    \"comments\":\"Approved\"\r

    }\r\n"
auth:
  type: bearer
  credentials:
    token: "{{ERP_Local_Token}}"
order: 2000
